[versions]
php = native

[php5.1]
modules = 

[php5.2]
modules = 

[php8.3]
modules = bcmath,dba,dom,enchant,fileinfo,gmp,imap,intl,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,xmlreader,xmlwriter,xsl,zip

